Jump to content

The ultimate community for Ruby on Rails developers.


Photo

rails 1.9.3 `to_specs': Could not find railties Gem:load error

rails gem error configuration

  • Please log in to reply
No replies to this topic

#1 rahul-m

rahul-m

    Passenger

  • Members
  • 1 posts

Posted 18 April 2014 - 07:04 AM

I am get below error.

rails -v
/opt/ruby/lib/ruby/1.9.1/rubygems/dependency.rb:247:in `to_specs': Could not find railties (>= 0) amongst [daemons-1.1.9, diff-lcs-1.1.3, expectations-2.0.0, faraday-0.8.9, faraday_middleware-0.8.8, ftpfxp-0.0.4, json-1.7.7, json-1.6.1, json-1.4.3, lumberg-1.1.1, metaclass-0.0.1, mime-types-1.24, mocha-0.12.7, multipart-post-1.2.0, mysql-2.8.1, rest-client-1.6.7, rspec-2.11.0, rspec-core-2.11.1, rspec-expectations-2.11.3, rspec-mocks-2.11.3, stomp-1.2.2, system_timer-1.2.4, systemu-1.2.0] (Gem::LoadError)
from /opt/ruby/lib/ruby/1.9.1/rubygems/dependency.rb:256:in `
to_spec'
from /opt/ruby/lib/ruby/1.9.1/rubygems.rb:1231:in `gem'

from /home/adsudxuy/ruby/gems/bin/rails:22:in `<main>'

 

 

Please help to understand what error it is and how to solve it.

 

Thanks in advance.







Also tagged with one or more of these keywords: rails, gem, error, configuration

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users